/** When your routing table is too long, you can split it into small modules**/
//  付款状态查询 消耗明细 
import Layout from "@/layout";

const paymentStatusRouter = {
  path: "/paymentStatus",
  component: Layout,
  name: "paymentStatus1",
  meta: { title: "消耗明细", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [
    {
      // 消耗明细
      path: "consumptionDetails",
      component: () => import("@/views/page/procurement-settlement/paymentStatus/consumptionDetails.vue"),
      name: "consumptionDetails",
      meta: { title: "消耗明细", icon: "" },
      hidden: true
    },
  ]
};

export default paymentStatusRouter;
